using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace FCOMMON
{
    public partial class fSelectDay : fBase
    {
        public fSelectDay(DateTime dt)
        {
            InitializeComponent();
            this.dtPick.SelectionStart = dt;
            this.dtPick.SelectionEnd = dt;
        }

        private void button1_Click(object sender, EventArgs e)
        {
            DialogResult = System.Windows.Forms.DialogResult.OK;    
        }
      
        private void fSelectDay_Load(object sender, EventArgs e)
        {
            EnsureVisibleAndUsableSize();
        }
    }
}
